<!DOCTYPE html>
<html lang="en">

<head>

    <link rel="stylesheet" href="/style-global/lib/jquery-dragndrop/draganddrop.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/spectrum-colorpicker/spectrum.css?v=[cs_version]">

    {% with
    custom_css="./css/easy2schedule-settings-custom.css",
    title="Standard Input Field Settings",
    meta_description="Standard Input Field Settings",
    datatables=true
    %}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}

</head>

<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
{% with
show_logo=true,
logo='/style-global/img/icons/calendar.png',
show_title=true,
title= "CS:Kalender",
show_mobilelogo=true,
mobilelogo = "/style-global/img/icons/calendar.png",
left_nav_links = true,
nav_links = false,
index_link = "./index.html",
show_help_icon=true,
help_icon_permission="easy2schedule.user.settings",
show_news_icon=false,
show_apps_menu_icon=true,
show_profile_menu_icon=true
%}
{% include 'snippets/parametric/pb-header-menu.tpl' %}
{% endwith %}

<div class="az-content az-content-mail">
    <div class="container">
        <div class="az-content-left az-content-left-mail  az-content-left-components">
            <div class="az-content-header">
                <!-- use if there is main menu that needs to be displayed in mobile view <a href="" id="azMenuShow" class="az-header-menu-icon"><span></span>-->
                <a href="" id="azContentLeftHide" class="az-header-arrow">
                    <i class="icon ion-md-arrow-forward d-sm-none"></i>
                    <i class="icon ion-md-close d-none d-sm-block"></i>
                </a>
            </div><!-- az-content-header -->
            {% include 'snippets/content-left-easy2schedule-settings-nav.tpl' %}
        </div><!-- az-content-left -->

        <div id="main_body_content" class="az-content-body az-content-body-mail pd-l-40 pd-r-40 ">
            <!-- list view start  -->
            <div class="az-content-breadcrumb">
                <span><a href="/easy2schedule/" class="text-secondary" data-i18n="CS:Kalender">Easy2Schedule</a></span>
                <span data-i18n="Settings">Einstellungen</span>
                <span data-i18n="Standard Input Fields">Status-Typen</span>
            </div>
            <div class="d-flex justify-content-between ">
                <h2 class="az-content-title" data-i18n="Management of predefined input fields in the appointment dialog (Status)">
                    Status-Typen
                </h2>
            </div>
            <p class="mg-b-20" data-i18n="Here you can edit the availabe status types.">
                Here you can edit the availabe status types.
            </p>
            <div class="alert alert-primary" data-i18n="When you create your own status updates, the default entries will be deactivated. If you want to use our default entries again, you will need to delete your personalized entries.">
                When you create your own status updates, the default entries will be deactivated. If you want to use our default entries again, you will need to delete your personalized entries.
            </div>
            <div>
                <table id="datatable" class="table az-table-reference table-hover mg-0 mg-t-10 dataTable no-footer"></table>
            </div>
            <!-- list view  -->

        </div><!-- az-content-body -->
    </div><!-- container -->
</div><!-- az-content -->

{% include 'snippets/footer.tpl' %}
<!-- az-footer -->


{% with
select2=false,
bootstrapdatetimepicker=false,
momentjs=false,
semantic=false,
datatables=true
%}
{% include 'snippets/global-script-include.tpl' %}
{% endwith %}

<script src="/style-global/lib/jquery-dragndrop/draganddrop.js?v=[cs_version]"></script>
<script src="/style-global/lib/spectrum-colorpicker/spectrum.js?v=[cs_version]"></script>

{% with circuit="easy2schedule-user-settings-circuit" %}
{% include 'snippets/framework-script.tpl' %}
{% endwith %}

<script>
    $(document).ready(function () {

        $('#colorpicker-background').spectrum({
            showPalette: true,
            palette: [
                ['#3366FF', '#7987A1', '#3BB001'],
                ['#17A2B8', '#FFC107', '#FD7E14']
            ],
            showInitial: true,
            showInput: true,
        });


    });


</script>


</body>

</html>